<?php

use AgeGate\Dev\Route\Rest\Developer;
use AgeGate\Dev\Admin\Notice\Warning;
use AgeGate\Dev\Update\Dev;
use AgeGate\Dev\Admin\Controller\DevController;

new Dev;

add_action('plugins_loaded', function () {
    new DevController();
    new Developer;
    new Warning;
}, 99);